/*banner*/
.banner-bolck{ width:100%; height:370px; position:relative;}
.banner-bolck .banner-box{ width:100%; height:370px; overflow:hidden; position:relative;}
.banner-bolck .banner-box .banner-img{ width:100%; height:370px;}
.banner-bolck .banner-box .banner-img.img-1{background:url("") center center no-repeat;}
.banner-bolck .banner-box .banner-img.img-2{background:url("") center center no-repeat;}
.banner-bolck .banner-box .banner-img.img-3{background:url("") center center no-repeat;}
.banner-bolck .banner-ctrl_btn{position: absolute;
  z-index: 6;
  bottom: 12px;
  left: 50%;
  overflow: hidden; cursor:pointer;}
.banner-bolck .banner-ctrl_btn .prev-btn{ float:left; width:30px; height:19px; margin-right:10px; cursor:pointer; background:url("") 0 0 no-repeat;}  
.banner-bolck .banner-ctrl_btn .banner-number{ float:left; overflow:hidden;}
.banner-bolck .banner-ctrl_btn:hover{-webkit-transform: scale(1.4);
    -moz-transform: scale(1.4);
    -ms-transform: scale(1.4);
    transform: scale(1.4);}
.banner-bolck .banner-ctrl_btn .banner-number li{width: 8px;height: 8px;cursor: pointer;margin: 0 6px;float: left; border-radius:50%; border:2px solid #fff; padding:2px;}
.banner-bolck .banner-ctrl_btn .banner-number li.on{border:2px solid #ff5256;}
.banner-bolck .banner-ctrl_btn .next-btn{ float:left;width:30px; height:19px;margin-left:10px; cursor:pointer; background:url("") 0 0 no-repeat;}  
/*理财投资*/
.licaitouzi-block{ width:100%;}
.licaitouzi-block .licaitouzi-top{ height:160px; background-color:#fff; background-size:100% 100%; position:relative; overflow:hidden;}
.licaitouzi-block .licaitouzi-top .licaitouzi-ad{ height:160px; overflow:hidden; width:40%; float:left; }
.licaitouzi-top-l{ float:left; width:60%; height:160px; position:relative;}
.licaitouzi-top-l .licaitouzi-top-l-box{ width:600px; position:absolute; right:168px;}
.licaitouzi-top-l .licaitouzi-top-tit{ padding:30px 0; overflow:hidden;}
.licaitouzi-top-l .licaitouzi-top-tit h4{ font-size:36px; color:#c7000b; float:left; line-height:36px;}
.licaitouzi-top-l .licaitouzi-top-tit a{ float:left; margin-left:20px; padding:0 10px; border-radius:3px; color:#666; font-size:12px; line-height:24px; margin-top:12px; cursor:pointer;}
.licaitouzi-list-ul{ overflow:hidden;}
.licaitouzi-list-ul li{ float:left; cursor:pointer; margin-right:5px; border:1px solid #c7000b; line-height:38px; padding:0 15px; border-radius:3px; font-size:16px; color:#c7000b; background-color:#fff;}
.licaitouzi-list-ul li.active{ background-color:#c7000b; color:#fff;border:1px solid #c7000b;}
.licaitouzi-body{ width:100%; height:370px; background:url("../img/licaitouzi-body-bg.png") 0 0 repeat-x;}
.licaitouzi-centent{ position:relative; height:370px; overflow:hidden;}
.licaitouzi-centent .top-bg{ display:block; height:18px; background:url("../img/top-bg-1.png") 240px 0 no-repeat;}
.licaitouzi-centent-item-box{ display:none;}
.licaitouzi-centent-item-box.active{ display:block;}
.licaitouzi-centent-item{ overflow:hidden;margin-top:20px; padding-bottom:20px; border-bottom:1px dashed #ccc}
.licaitouzi-centent-item.bor-0{ border:0;}
.licaitouzi-centent-item .licaitouzi-centent-list{ width:270px; float:left; padding-right:30px; border-right:1px dashed #ccc; margin-left:30px;}
.licaitouzi-centent-item .licaitouzi-centent-list.last{ border:0;}
.licaitouzi-centent-list-main{ margin-top:24px; position:relative;}
.licaitouzi-centent-list-main p{ font-size:14px; color:#999; margin-bottom:4px;}
.licaitouzi-centent-list-main p span{ color:#ca1516; display:inline-block; margin-left:4px;}
.licaitouzi-centent-list-main .lv-p b{ font-size:16px; color:#c60001;}
.licaitouzi-centent-list-main .money-p span{ color:#ca1516; display:inline-block; margin-left:4px;}
.licaitouzi-centent-list-main .time-p span{ color:#ca1516;display:inline-block; margin-left:4px;}
.licaitouzi-centent-list-main  .tijiao-btn{ width:60px; height:25px; line-height:25px; background-color:#ff7878; color:#fff; font-size:12px; position:absolute; bottom:0; right:0; text-align:center; cursor:pointer; z-index:10; border-radius:2px;}
.licaitouzi-centent-list-main .tijiao-btn:hover{ background-color:#ffa1a1;}
.licaitouzi-centent-item .licaitouzi-centent-list .tit{ font-size:16px; color:#1b1b1b; height:20px; line-height:20px; overflow:hidden; position:relative;}
.licaitouzi-centent-item .licaitouzi-centent-list .tit tit-ttt{font-size: 16px;
    color: #1b1b1b;
    height: 20px;
    line-height: 20px;}
.baoxian-ad{ width:270px; height:290px; cursor:pointer;}
.baoxian-ad.img-1{ background:url("") 0 0 no-repeat;}
.baoxian-ad.img-2{ background:url("") 0 0 no-repeat;}
.baoxian-ad.img-3{ background:url("") 0 0 no-repeat;}
.baoxian-centent-list-main{margin-top: 24px; position: relative;}
.baoxian-centent-list-main p{font-size: 14px;color: #999;margin-bottom: 4px;}
.baoxian-centent-list-main p span{ color:#c7000b;}
.baoxian-centent-list-main .tijiao-btn {width: 60px;height: 25px;line-height: 25px; background-color: #ff7878;color: #fff;font-size: 12px; position: absolute; bottom: 0;right: 0;text-align: center;cursor: pointer;z-index: 10;}
.guijinshu-centent-list-main{margin-top: 10px; position: relative;}
.guijinshu-centent-list-main .tit-t{ font-size:14px; height:24px; line-height:24px; color:#1b1b1b; margin-bottom:2px;}
.guijinshu-centent-list-main .tit-t span{ display:inline-block; margin-left:6px; color:#25994d;}
.guijinshu-centent-list-main p{font-size: 14px;color: #999;margin-bottom: 4px;}
.guijinshu-centent-list-main p span{color:#c7000b; display:inline-block; margin-left:6px;}
.guijinshu-centent-list-main .tijiao-btn {width: 60px;height: 25px;line-height: 25px; background-color: #ff7878;color: #fff;font-size: 12px; position: absolute; bottom: 0;right: 0;text-align: center;cursor: pointer;z-index: 10;}
.guijinshu-centent-list-main .tijiao-btn:hover{ background-color:#ffa1a1;}
.zhanghushangpin-centent-list-main{ margin-top:16px; position:relative; padding-bottom:25px;}
.licaitouzi-centent-item .licaitouzi-centent-list .tit-tt{ font-size: 16px; height:20px; line-height:20px; margin-top:20px; overflow:hidden; position:relative; color:#c7000b;}
.zhanghushangpin-ad{ width:270px; height:130px;}
.zhanghushangpin-ad.img-1{ background:url("../img/img-16.png") 0 0 no-repeat;}
.zhanghushangpin-ad.img-2{ background:url("../img/img-17.png") 0 0 no-repeat;}
.zhanghushangpin-ad.img-3{ background:url("../img/img-18.png") 0 0 no-repeat;}
.zhanghushangpin-ad.img-4{ background:url("../img/Financeimg.png") 0 0 no-repeat;}
.zhanghushangpin-ad.img-5{ background:url("../img/Fundimg.png") 0 0 no-repeat;}
.zhanghushangpin-ad.img-6{ background:url("../img/Insuranceimg.png") 0 0 no-repeat;}
.zhanghushangpin-centent-list-main .centent-box {height:72px; overflow:hidden; position:relative;}
.zhanghushangpin-centent-list-main .centent-box p{font-size: 14px;color: #666666; line-height:24px;}
.zhanghushangpin-centent-list-main .tijiao-btn {width: 60px;height: 25px;line-height: 25px; background-color: #ff7878;color: #fff;font-size: 12px; position: absolute; bottom: 0;right: 0;text-align: center;cursor: pointer;z-index: 10;border-radius:3px;}
.zhanghushangpin-centent-list-main .tijiao-btn:hover{ background-color:#ffa1a1;}
/*查询平台*/
.chaxunpingtaipin-centent-list-main{ margin-top:16px; position:relative; padding-bottom:25px;}
.chaxunpingtaipin-ad{ width:270px; height:130px;}
.chaxunpingtaipin-ad.img-4{ background:url("../img/Financeimg.png") 0 0 no-repeat;}
.chaxunpingtaipin-ad.img-5{ background:url("../img/Fundimg.png") 0 0 no-repeat;}
.chaxunpingtaipin-ad.img-6{ background:url("../img/Insuranceimg.png") 0 0 no-repeat;}
.chaxunpingtaipin-centent-list-main .centent-box {height:72px; overflow:hidden; position:relative;}
.chaxunpingtaipin-centent-list-main .centent-box p{font-size: 14px;color: #666666; line-height:24px;}
.chaxunpingtaipin-centent-list-main .tijiao-btn {width: 60px;height: 25px;line-height: 25px; background-color: #ff7878;color: #fff;font-size: 12px; position: absolute; bottom: 0;right: 0;text-align: center;cursor: pointer;z-index: 10;border-radius:3px;}
.chaxunpingtaipin-centent-list-main .tijiao-btn:hover{ background-color:#ffa1a1;}
/*风险能力评测*/
.fengxiannenglipingce-centent-list-main{ margin-top:16px; position:relative; padding-bottom:25px;}
.fengxiannenglipingce-ad{ width:270px; height:130px;}
.fengxiannenglipingce-ad.img-1{ background:url("../img/img-27.png") 0 0 no-repeat;}
.fengxiannenglipingce-ad.img-2{ background:url("../img/img-28.png") 0 0 no-repeat;}
.fengxiannenglipingce-centent-list-main .centent-box {height:72px; overflow:hidden; position:relative;}
.fengxiannenglipingce-centent-list-main .centent-box p{font-size: 14px;color: #666666; line-height:24px;}
.fengxiannenglipingce-centent-list-main .tijiao-btn {width: 60px;height: 25px;line-height: 25px; background-color: #ff7878;color: #fff;font-size: 12px; position: absolute; bottom: 0;right: 0;text-align: center;cursor: pointer;z-index: 10;border-radius:3px;}
.fengxiannenglipingce-centent-list-main .tijiao-btn:hover{ background-color:#ffa1a1;}
/*购物*/
.shopping-block{ width:100%; height:504px; background:url("../img/") center center no-repeat; background-size:cover;}
.shopping-box{ height:504px;}
.shopping-top{ overflow:hidden; height:84px;background: url("../img/") 142px 0 no-repeat; margin-bottom:36px;}
.shopping-top h4{ float:left; font-size:36px; line-height:36px; color:#fff; margin-left:200px; margin-top:36px;}
.shopping-top a{ float:left; font-size:18px; color:#fff; margin-left:30px; margin-top:52px;}
.shopping-main{ overflow:hidden;}
.shopping-main .shopping-main-1{ float:left; width:230px;}
.shopping-main .shopping-main-1 .shopping-main-1-item{ height:74px; cursor:pointer; overflow:hidden; position:relative;}
.shopping-main .shopping-main-1 .shopping-main-1-item .pic{ width:230px; height:74px; text-align:center;-moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;}
/* .shopping-main .shopping-main-1 .shopping-main-1-item .pic:hover{-webkit-transform:scale(1.1);-ms-transform:scale(1.1); -moz-transform:scale(1.1);transform:scale(1.1);} */	
.more-div{ margin-top:24px; overflow:hidden;}
.more-div .more-link{ float:right; font-size:12px; height:23px; line-height:22px; border:1px solid #fff; padding:0 24px; border-radius:3px; background-color:rgba(255,255,255,0.2); color:#f5f5f5; margin-right:6px;}
/* .shopping-main .shopping-main-1 .shopping-main-1-item .pic.ad-1:hover,.shopping-main .shopping-main-1 .shopping-main-1-item .pic.ad-2:hover,.shopping-main .shopping-main-1 .shopping-main-1-item .pic.ad-3:hover{ background-size:110%;} */
.shopping-main .shopping-main-1 .shopping-main-1-item .pic img:hover{height:82px;width:255px;margin-top:-4px;margin-left:-12px;}
.shopping-main .shopping-main-1 .shopping-main-1-item.ma-top{ margin-top:21px;}
.shopping-main .shopping-main-2,.shopping-main .shopping-main-3{ float:left; width:365px; height:264px; margin-left:16px; cursor:pointer; overflow:hidden; position:relative;}
.shopping-main .shopping-main-2 .pic,.shopping-main .shopping-main-3 .pic{ height:264px; text-align:center; vertical-align:middle; width:100%;-moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease; display:table;}
.shopping-main .shopping-main-2 .pic>span,.shopping-main .shopping-main-3 .pic>span	{ display:table-cell; vertical-align:middle;}
/* .shopping-main .shopping-main-2 .pic:hover,.shopping-main .shopping-main-3 .pic:hover{-webkit-transform:scale(1.1);-ms-transform:scale(1.1); -moz-transform:scale(1.2);transform:scale(1.1);} */
.shopping-main .shopping-main-2 .pic img,.shopping-main .shopping-main-3 .pic img{}
/* .shopping-main .shopping-main-3 .pic.ad-4:hover,.shopping-main .shopping-main-2 .pic.ad-3:hover{ background-size:110%;} */
.shopping-main .shopping-main-3 .pic img:hover,.shopping-main .shopping-main-2 .pic img:hover{height:290px;width:401px;margin-top:-13px;margin-left:-18px;}
/*惠生活*/
.huishenghuo-block{ width:100%; height:510px; background:url("../img/block-3-bg.png") 0 0 no-repeat; background-size:cover; }
.huishenghuo-top{ overflow:hidden; padding:25px 0 55px 0;}
.huishenghuo-top .tit{ float:left; font-size:36px; color:#f5ad03; line-height:36px; /* margin-left:200px; */}
.huishenghuo-top a{ float:left; font-size:18px; margin-left:30px; line-height:18px; margin-top:18px; color:#666;}
.huishenghuo-main ul{ overflow:hidden;}
.huishenghuo-main ul li{ width:210px; float:left; margin-left:90px; cursor:pointer;}
.huishenghuo-main ul li .pic-box{width:210px; height:228px; overflow:hidden; position:relative;background:url("../img/pic-box-bg.png") center center no-repeat;}
.huishenghuo-main ul li .pic-box .pic{ margin:10px; width:190px; height:190px; overflow:hidden; position:relative; border-radius:50%;}
.huishenghuo-main ul li .pic.img-1:hover,.huishenghuo-main ul li .pic.img-2:hover,.huishenghuo-main ul li .pic.img-3:hover{ background-size:95%;}
.huishenghuo-main ul li .pic img:hover{height:180px;width:180px;padding:5px}
.huishenghuo-main ul li .pic.img-1{ background:url("../img/") center center no-repeat;}
.huishenghuo-main ul li .pic.img-2{ background:url("../img/") center center no-repeat;}
.huishenghuo-main ul li .pic.img-3{ background:url("../img/") center center no-repeat;}
.huishenghuo-main ul li h6{ font-size:20px; color:#333; line-height:20px; padding:25px 0; text-align:center;}
.huishenghuo-main ul li .huishenghuo-main-div{ padding:0 12px;}
.huishenghuo-main ul li .huishenghuo-main-div p{ font-size:14px; color:#333; line-height:20px; text-align:center;}
/*事项*/
.attention-block{ width:100%; padding:40px 0 60px 0; background-color:#fff; border-bottom:4px solid #c90100;}
.attention-ul{ overflow:hidden;}
.attention-ul li{ min-width:70px; float:left; margin-left:30px;text-align:center;}
.attention-ul li .pic{ height:38px; margin-bottom:10px;}
.attention-ul li .pic img{ width:38px;height:38px;}
.attention-ul li a{ display:block; font-size:12px; line-height:24px; color:#888889;}
.zoom-tip{ position:absolute; left:50%; margin-left:-1px; top:32px; width:66px; text-align:center;  color:#8f8f90; font-size:12px; height:20px; line-height:18px;  z-index:10;background-color:#fff;}

.ariafocus {
    outline: none;
}

body.useOldFixed [aria-fixedOldHidden=true],
.ariaHide {
    display: none !important;
}

:focus {
    outline: none !important;
}
body {
    font-family: 宋体;
}

select {
    font-size: 13px;
    font-family: 宋体;
    margin-left: 0px;
}

textarea {
    font-size: 12px;
    font-family: 宋体;
    margin-left: 0px;
}

input:empty {
    font-size: 13px;
    font-family: 宋体;
    margin-left: 0px;
    margin-top: 0px;
}

html,
body {
    -webkit-text-size-adjust: none;
}

table,
td {
    border-color: rgb(236, 233, 216);
}

input[type='text'],
input[type='file'],
input[type='reset'],
input[type='submit'],
input[type='button'],
input[type='password'] {
    margin-left: 0px;
    margin-top: 0px;
}

input[type='radio'],
input[type='checkbox'] {
    vertical-align: -2px;
    margin-top: 0px;
}
.zuiai-ul li {
    float: left;
    width: 62px;
    height: 40px;
    text-align: center;
    margin: 0 4px;
}

.zuiai-ul li a p {
    padding-top: 4px;
    font-size: 12px;
    color: #888889;
}

.pic-box {
    height: 40px;
    background: url("assets/img/zuiai_add_v.png") center bottom no-repeat;
}

.pic-box1 {
    height: 40px;
    background: url("") center bottom no-repeat;
}
/*<最爱加号弹窗*/
.zuiai-fix-bg1 {
    width: 100%;
    height: 100%;
    background: url("assets/img/bg-hui.png") repeat;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;
}

.zuiai-fix-bg1 .zuiai-fix-box1 {
    width: 920px;
    background-color: #f2f2f2;
    height: 540px;
    position: absolute;
    left: 50%;
    top: 51%;
    margin-left: -460px;
    margin-top: -280px;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-top1 {
    background-color: #f7f7f7;
    height: 42px;
    line-height: 42px;
    position: relative;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-top1 .complete-btn1 {
    position: absolute;
    top: 10px;
    right: 24px;
    width: 60px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    background-color: #FF7878;
    border-radius: 3px;
    cursor: pointer;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-top1 h6>i {
    position: absolute;
    left: 26px;
    top: 0;
    line-height: 42px;
    height: 42px;
    font-size: 16px;
    color: #3e3a39;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-top1>h6 {
    line-height: 42px;
    font-size: 16px;
    color: #fff;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item2 {
    padding-top: 24px;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 {
    padding-top: 30px;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1.bg-f {
    height: 136px;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-other-height {
    height: 312px;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-other-height1 {
    height: 312px;
    overflow: auto;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1>h6 {
    font-size: 14px;
    color: #3e3a39;
    padding-left: 26px;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-ul {
    margin-top: 0px;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-ul li {
    float: left;
    width: 60px;
    height: 75px;
    margin-left: 14px;
    cursor: pointer;
    text-align: center;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-ul li>a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-ul li>a .pic-box1>span {
    display: block;
    width: 100%;
    height: 100%;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-ul.uiai-fix-item-other-ul li {
    margin-bottom: 18px;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-ul li>a .fix-b {
    width: 20px;
    height: 20px;
    position: absolute;
    top: -10px;
    right: -10px;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-ul li>a .fix-b.on {
    background: url("") center center no-repeat;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-ul li>a .fix-b {
    background: url("") center center no-repeat;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-ul .li {
    float: left;
    width: 60px;
    height: 75px;
    margin-left: 14px;
    cursor: pointer;
    text-align: center;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-ul .li>a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-ul .li>a .pic-box1>span {
    display: block;
    width: 100%;
    height: 100%;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-ul.uiai-fix-item-other-ul li {
    margin-bottom: 18px;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-ul .li>a .fix-b {
    width: 20px;
    height: 20px;
    position: absolute;
    top: -10px;
    right: -10px;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-ul .li>a .fix-b.on {
    background: url("") center center no-repeat;
}

.zuiai-fix-bg1 .zuiai-fix-box1 .zuiai-fix-body1 .zuiai-fix-item1 .uiai-fix-item-ul .li>a .fix-b {
    background: url("") center center no-repeat;
}

.both {
    clear: both;
}

.closeLayer {
    cursor: hand;
    z-index: 99;
    position: absolute;
    margin-left: -10px;
    height: 23px;
    width: 23px;
}

.img_square {
    height: 40px;
    width: 40px;
}

.img_square1 {
    height: 55px;
    width: 55px;
    line-height: 55px;
    vertical-align: middle;
}

.haveimg {
    height: 55px;
    width: 55px;
    background-image: url("")
}

.search-box1 {
    border-radius: 8px;
    margin-top: 6px;
    background: url("assets/img/search-bg.png") 0 0 no-repeat;
    background-position: center center;
}

.search-box1>b {
    position: absolute;
    top: 10px;
    width: 20px;
    height: 21px;
    background: url("assets/img/manage-icon.png") center center no-repeat;
    cursor: pointer;
}

.place-holder {
    position: absolute;
    top: 0px;
    color: #666;
    cursor: text;
    font-size: 13px;
    z-index: 2;
    margin-left: 400px;

}

.a1 {
    text-align: left;
    line-height: 42px;
    font-size: 14px;
    color: #3e3a39;
}

.a2 {
    padding-left: 1px;
    width: 30px;
    float: left;
    height: 40px;
    line-height: 40px;
    font-size: 40px;
    color: #FF7878;
}

.a3 {
    font-size: 14px;
    width: 570px;
    float: left;
}

.a8 {
    font-size: 14px;
}

.a4 {
    left: 19px;
    line-height: 42px;
    font-size: 40px;
    color: #FF7878;
    vertical-align: middle;
}

.a5 {
    left: 35px;
    line-height: 42px;
    font-size: 16px;
    color: #3e3a39;
    vertical-align: middle;
    margin-left: 4px;
}

.a6 {
    position: static;
    font-size: 14px;
    color: #3e3a39;
    vertical-align: middle;
}

.a7 {
    float: left;
    width: 300px;
    line-height: 42px;
    font-size: 14px;
    color: #3e3a39;
    margin-left: 4px;
}

.a9 {
    font-size: 14px;
}

.a10 {
    font-size: 14px;
    text-align: center;
}

.complete-btn2 {
    position: absolute;
    right: 24px;
    width: 60px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    background-color: #FF7878;
    border-radius: 3px;
    cursor: pointer;
}

.ebdp-pc4promote-menu-level2-selected-type4 {
    border-bottom: 3px solid #fc6469;
}

.ebdp-pc4promote-menu-level2-selected-type4 {
    border-bottom: 3px solid #fc6469;
    color: #fc6469;
}

#replace_img {
    margin-top: 18px;
}

.table_favorite {
    width: 100%;
    display: none;
}

#func_search_res {
    display: none;
}

.table_favorite tr td {
    text-align: center;
    vertical-align: middle;
}

.uiai-fix-item-ul .li {
    display: inline-block;
    margin-right: 0px;
}

.financeCompareBaseline {
    background: #F4F6FF;
    overflow: hidden;
    display: inline-block;
    word-break: break-all;
    font-size: 14px;
    padding: 5px;
    color: #999;
    line-height: 14px;
    border-radius: 4px;
}

.ebdp-pc4promote-infoarea-button-middle {
    top: 65px
}

.newIcon {
    margin-left: 5px
}

.ebdp-pc4promote-infoarea-middle {
    padding-right: 25px;
    padding-left: 25px;
}


.firstStyleM {
    font-size: 14px;
    color: #ff5a5e;
    float: right;
    padding: 0% 30% 0% 0%;
}

.ebdp-pc4promote-infoarea-button-middle {
    left: 192px;
    border-radius: 3px;
}


.stop_scrolling {
    height: 100%;
    overflow: hidden;
}

table {
    width: 100%;
}

body {
    font-family: 宋体;
}

select {
    font-size: 13px;
    font-family: 宋体;
    margin-left: 0px;
}

textarea {
    font-size: 12px;
    font-family: 宋体;
    margin-left: 0px;
}

input:empty {
    font-size: 13px;
    font-family: 宋体;
    margin-left: 0px;
    margin-top: 0px;
}

html,
body {
    -webkit-text-size-adjust: none;
}

table,
td {
    border-color: rgb(236, 233, 216);
}

input[type='text'],
input[type='file'],
input[type='reset'],
input[type='submit'],
input[type='button'],
input[type='password'] {
    margin-left: 0px;
    margin-top: 0px;
}

input[type='radio'],
input[type='checkbox'] {
    vertical-align: -2px;
    margin-top: 0px;
}

